<?xml version="1.0" encoding="UTF-8"?>
<widget xmlns:tizen="http://tizen.org/ns/widgets" xmlns="http://www.w3.org/ns/widgets" id="http://yourdomain/CalendarWatch" version="1.0.0" viewmodes="maximized">
    <tizen:application id="6dY8X5wAPS.CalendarWatch" package="6dY8X5wAPS" required_version="2.3.1" ambient_support="enable"/>
    <author href="https://www.longitudecalendar.com" email="raphael@maenle.net">Raphael Maenle</author>
    <tizen:category name="http://tizen.org/category/wearable_clock"/>
    <content src="index.html"/>
    <feature name="http://tizen.org/feature/screen.size.all"/>
    <icon src="icon.jpg"/>
    <name>CalendarWatch</name>
    <tizen:privilege name="http://tizen.org/privilege/download"/>
    <tizen:privilege name="http://tizen.org/privilege/alarm"/>
    <tizen:privilege name="http://tizen.org/privilege/calendar.read"/>
    <tizen:privilege name="http://tizen.org/privilege/calendar.write"/>
    <tizen:privilege name="http://tizen.org/privilege/filesystem.read"/>
    <tizen:privilege name="http://tizen.org/privilege/filesystem.write"/>
    <tizen:privilege name="http://tizen.org/privilege/mediastorage"/>
    <tizen:profile name="wearable"/>
</widget>
